<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .footer {
            margin: 40px 0 20px 0;
            text-align: center;
            border-top: 3px solid #007eff;
            width: 100%;
        }

        .footer-text {
            border-top: 3px solid #ccc;
            margin: -1px 0 0 0;
            padding: 10px 0 0 0;
            font-weight: 400;
            font-size: 13px;
        }

        span.label {
            font-weight: 400;
        }
    </style>
</head>
<body>
<div class="footer">
    <div class="footer-text">391 Taylor Blvd Suite 120 Pleasant Hill, CA 94523 | P: 925.566.3480 | www.lookingpoint.com
    </div>
</div>
</body>
</html>